@charset "utf-8";
/* REST */
html, body, div, span, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
abbr, address, cite, code,
del, dfn, em, img, ins, kbd, q, samp,
small, strong, sub, sup, var,
b, i,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
}

article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section { display:block;}

li { list-style:none;}

blockquote, q { quotes:none;}

blockquote:before, blockquote:after,
q:before, q:after {
    content:'';
    content:none;
}

a {
    margin:0;
    padding:0;
    font-size:100%;
    vertical-align:baseline;
    background:transparent;
    color: #666;
    text-decoration: none;
}

a:hover {
    -moz-opacity:0.7; /* FF , Netscape */
    -khtml-opacity: 0.7; /* Safari 1.x */
    opacity:0.7;
}

#logo a:hover {
    -moz-opacity:1.0; /* FF , Netscape */
    -khtml-opacity: 1.0; /* Safari 1.x */
    opacity:1;
}

/* NEW */
.pp {margin: 0px 5px 0px 0px; font-size: 50%;  display: inline-block; letter-spacing: 0.5px;}
.pp a {color: #B8B8B8;  }
.icon { margin: 90px 0px 0px 0; height: auto; display: inline-block; padding: 0 .75rem 0rem 0;}
.lang  {margin: 0px 5px 0px 0px; font-size: 80%;  display: inline-block; }
.lang a {color: #B8B8B8;  }
.left_menu {max-width: 220px; padding-left: 0px; padding-right: 0px; text-align: center;}	
#wrapper {
    max-width: 1360px;
}	
.content {padding-left: 0px;}

/* change colours to suit your needs */
ins {
    background-color:#ff9;
    color:#000;
    text-decoration:none;
}

/* change colours to suit your needs */
mark {
    background-color:#ff9;
    color:#000; 
    font-style:italic;
    font-weight:bold;
}

del { text-decoration: line-through;}

abbr[title], dfn[title] {
    border-bottom:1px dotted;
    cursor:help;
}

table {
    border-collapse:collapse;
    border-spacing:0;
}

input, select { vertical-align:middle;}

*,*::before,*::after { box-sizing: border-box;}

/* common */
html { overflow-y: scroll;}
img { width: 100%;}
body {
     font-family: Century Gothic, 'Noto Sans JP', sans-serif;
    line-height:1;
}


#wrapper {
    max-width: 1230px;
    margin: auto;
    padding: 3em 15px 100px;
    color: #666;
}

@media (min-width: 1440px) {
    #wrapper {max-width: 1340px;}
}

#logo {width: 35%; max-width: 220px; font-size: 1.6vw; margin-bottom: 20px;}



.pc_menu { display: none;}
.pc_menu h1 { font-weight: normal;}

@media screen and (min-width: 769px) {
#wrapper {padding: 8% 15px;overflow: hidden;}
#logo {width: 100%;/* max-width: 220px; */margin-bottom: 3em;}
.drawer-toggle { display: none;}
.pc_menu { display: block;}
.left_menu {float: left;width: 20%;/* max-width: 220px; */}

}



#wrapper .pc_menu li {margin-bottom: 2.3em;}
#wrapper .pc_menu li a { display: block;}

#wrapper .pc_menu {font-size: 1.6vw;letter-spacing: 0.2em;}
#wrapper .pc_menu p a{font-size: 0.9vw;padding: 1em 0 0.5em 0;display: block;}

/* (1280px)を超えたらフォントサイズの増加は停止 */
@media (min-width: 1280px) {
    .pc_menu {font-size: 19px!important;}
    .pc_menu p a {font-size: 17px!important;}

  #wrapper {padding: 5em 15px;}
}


.toggle_wrap:last-of-type {
  border-bottom: 1px solid gray;
}
.toggle_switch {
  position: relative;
  cursor: pointer;
}
#wrapper .pc_menu li.toggle_switch.open {margin-bottom: 0;}
.toggle_switch:hover {
}
.toggle_switch::after {
  content: "";
  display: inline-block;
  width: 18px;
  height: 11px;
  background: url(../img/arrow_down.svg) no-repeat center center;
  background-size: contain;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
  transition: transform .2s;
}
.toggle_switch.open::after {
  transform: rotateZ(180deg);
  top: 46%;
}
.toggle_contents {
  display: none;
  padding-bottom: 01em;
}

.toggle_contents a { color: #999;}

.drawer-menu .toggle_contents a {padding: .5rem .75rem;display: block;}
.pc_menu .toggle_contents {margin-top: 15px;padding-bottom: 35px;}

@media screen and (min-width: 769px) {

.content {float: right; max-width: 1100px;}
}

/* fade*/
.start {
	background: #FFF;
	position: fixed;
	top: 0;
	left: 0;
	height: 100%;
	width: 100%;
	z-index: 9000;
}

.start .fade_top {
	position: fixed;
	left: 5%;
	top: 5%;
	transform: translate(-5%, -5%);
	display: none;
	z-index: 9999;
	max-width: 240px;
}

.start .fade_center {
	position: fixed;
	left: 50%;
	top: 50%;
	transform: translate(-50%, -50%);
	display: none;
	z-index: 9999;
	max-width: 400px;
}

.start .fade_bottom {
	position: fixed;
	right: 5%;
	bottom: 5%;
	transform: translate(5%, 5%);
	display: none;
	z-index: 9999;
	max-width: 378px;
} 

@media screen and (max-width: 767px) {
    .start .fade_top  {
        left: 50%;
        transform: translate(-5%, -50%);
        width: 40%;
        max-width: 300px;
    }
    .start .fade_top,.start .fade_bottom  {
        right: 0;
        left: 0;
        margin: auto;
        width: 45%;
        max-width: 378px;
    }

    
}